*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
.banner{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.75),rgba(0, 0, 0, 0.75)),url(background.jpg.jpg);
    background-size: cover;
    background-position: center;
}
.navbar{
    width: 90%;
    margin: auto;
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo{
    width: 90px;
    cursor: pointer;

}
.navbar ul li{
    list-style: none;
    display: inline-block;
    margin: 0 20px;
    position: relative;
}
.navbar ul li a{
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;

}
.navbar ul li::after{
    content: '';
    height: 3px;
    width: 0;
    background: #009688;
    position: absolute;
    left: 0;
    bottom: -10px;
    transition: 0.4s;
}
.navbar ul li:hover::after{
    width: 100%;
}
.content{
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: #fff;

}
.content h1{
    font-size: 70px;
    margin-top: 80px;

}
.content p{
    margin: 20px auto;
    font-weight: 100;
    line-height: 25px;
}
button{
    width: 200px;
    padding: 15px 0;
    text-align: center;
    margin: 20px 10px;
    border-radius: 25px;
    font-weight: bold;
    border: 2px solid #009688;
    background: transparent;
    color: #fff;
    cursor: pointer;
    position: relative;
    overflow: hidden;
   

}
span{
    background: #009688;
    height: 100%;
    width: 0%;
    border-radius: 25px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    transition: 0.5s;
}
button:hover span{
    width: 100%;
}
button:hover{
    border: none;
}

/*--feature--*/

#feature{
    width: 100%;
    padding: 70px 0;
}
.title-text{
    text-align: center;
    padding-bottom: 70px;
}
.title-text p{
    margin: auto;
    font-size: 20px;
    color: #009688;
    font-weight: bold;
    position: relative;
    z-index: 1;
    display: inline-block;
}
.title-text p::after{
    content: '';
    width: 50px;
    height: 35px;
    background: linear-gradient(#019587,#fff);
    position: absolute;
    top: -20px;
    left: 0;
    z-index: -1;
    transform: rotate(10deg);
    border-top-left-radius: 35px;
    border-bottom-right-radius: 35px;

}

.title-text h1{
    font-size: 50px;
}
.feature-box{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
}
.features{
    flex-basis: 50%;
}
.features-img{
    flex-basis: 50%;
    margin: auto;    
}
.features-img img{
    width: 70%;
    border-radius: 10px;   
}
.features h1{
    text-align: left;
    margin-bottom: 10px;
    font-weight: 100;
    color: #009688;
}
.features-desc{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
.feature-icon .fa-solid{
    width: 50px;
    height: 50px;
    font-size: 30px;
    line-height: 50px;
    border-radius: 8px;
    color: #009688;
    border: 1px solid #009688;

}
.feature-text p{
    padding: 0 20px;
    text-align: initial;
}
/*--service---*/

#service{
    width: 100%;
    padding: 70px 0;
    background: #efefef;
}
.service-box{
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: auto;
}
.single-service{
    flex-basis: 48%;
    text-align: center;
    border-radius: 7px;
    margin-bottom: 20px;
    color: #fff; 
    position: relative;
}
.single-service img{
    width: 100%;
    border-radius: 7px;

}
.overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    border-radius: 7px;
    cursor: pointer;
    background: linear-gradient(rgba(0,0,0,0.5),#009688);
    opacity: 0;
    transition: 1s;

}
.single-service:hover .overlay{
    opacity: 1;
}
.service-desc{
    width: 80%;
    position: absolute;
    bottom: 0%;
    left: 50%;
    opacity: 0;
    transform: translateX(-50%);
    transition: 1s;
}
hr{
    background: #fff;
    height: 2px;
    border: 0;
    margin: 15px auto;
    width: 60%;
}   
.service-desc p{
    font-size: 14px;
}
.single-service:hover .service-desc{
    bottom: 40%;
    opacity: 1;

}
/*--footer--*/
#footer{
    padding: 100px 0 20px;
    background: #2b29292c;
    position: relative;
}
    
.footer-row{
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer-left,.footer-right{
    flex-basis: 45%;
    padding: 10px;
    margin-bottom: 20px;
}
.footer-right{
    text-align: right;

}
.footer-row h1{
    margin: 10px 0;

}
.footer-row p{
    line-height: 35px;

}

.footer-left .fa-solid,.footer-right .fa-solid{
    font-size: 20px;
    color: #009688;
    margin: 10px;
}
.footer-img{
    max-width: 370px;
    opacity: 0.3;
    position: absolute;
    left: 50%;
    top: 35%;
    transform: translate(-50%,-50%);
}
.social-links{
    text-align: center;

}
.social-links .fa-brands{
    height: 40px;
    width: 40px;
    font-size: 20px;
    line-height: 40px;
    border: 1px solid #009688;
    margin: 40px 5px 0;
    border-radius: 10px;
    color: #009688;
    cursor: pointer;
    transition: 0.5s;
}
.social-links .fa-brands:hover{
    background: #009688;
    color: #fff;
    transform: translateY(-7px);
    
}
.social-links p{
    font-size: 12px;
    margin-top: 20px;

}

body1{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: url(form.gif) no-repeat;
    background-size: cover;
    background-position: center;

}
.wrapper{
    width: 420px;
    background: transparent;
    border: 2px solid rgba(255, 255, 255, .2);
    backdrop-filter: blur(5px);
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    color: #fff;
    border-radius: 10px;
    padding: 30px 40px;
}
.wrapper h1{
    font-size: 36px;
    text-align: center;
}
.wrapper .input-box{
    position: relative;
    width: 100%;
    height: 50px;
    margin: 30px 0; 
}
.input-box input{
    width: 100%;
    height: 100%;
    background: transparent;
    border: none;
    outline: none;
    border: 2px solid rgba(255,255,255, .2);
    border-radius: 40px;
    font-size: 16px;
    color: #fff;
    padding: 20px 45px 20px 20px;

}
.input-box input::placeholder{
    color: #fff;
    right: 20px;
}
.input-box i{
    position:absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
}
.wrapper .remember-forget{
    display: flex;
    justify-content: space-between;
    font-size: 14.5px;
    margin: -15px 0 15px;
}
.remember-forget label input{
    accent-color:#fff;
    margin-right: 3px;
}
.remember-forget a{
    color: #fff;
    text-decoration: none;
}
.remember-forget a:hover{
    text-decoration: underline;
}
.wrapper .btn{
    width: 90%;
    height: 45px;
    background: #fff;
    border: none;
    outline: none;
    border-radius: 40px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    cursor: pointer;
    font-size: 16px;
    color: #333;
    font-weight: 600;
}
.wrapper .register-link{
    font-size: 14.5px;
    text-align: center;
    margin-top: 20px;
    margin: 20px 0 15px;
}
.register-link p a{
    color: #fff;
    text-decoration: none;
    font-weight: 600;
}
.register-link p a:hover{
    text-decoration: underline;
}
#sideNav{
    width: 250px;
    height: 100vh;
    position: fixed;
    right: -250px;
    top: 0;
    background: #14b99b;
    z-index: 2;
    transition: 0.5s;
}
nav ul li{
    list-style: none;
    margin: 50px 20px;
}
nav ul li a{
    text-decoration: none;
    color: #fff;
}
#menuBtn{
    width: 20px;
    height: 50px;
    text-align: center;
    position: fixed;
    right: 30px;
    top: 20px;
    border-radius: 3px;
    z-index: 3;
    cursor: pointer;
}
#menuBtn img{
    width: 40px;
    margin-top: 15px;
}
